<DNS-325>
<LANG_PACK_INFO>
	<SELECT1 	VAL="English"/>
	<SELECT1 	VAL="French"/>
	<SELECT1 	VAL="German"/>
	<SELECT1 	VAL="Italian"/>
	<SELECT1 	VAL="Spanish"/>
	<SELECT1 	VAL="Czeck"/>
	<SELECT1 	VAL="Danish"/>
	<SELECT1 	VAL="Greek"/>
	<SELECT1 	VAL="Finnish"/>
	<SELECT1 	VAL="Croatian"/>
	<SELECT1 	VAL="Hungarian"/>
	<SELECT1 	VAL="Nederlands"/>
	<SELECT1 	VAL="Norwegian"/>
	<SELECT1 	VAL="Polish"/>
	<SELECT1 	VAL="Portuguese"/>
	<SELECT1 	VAL="Romanian"/>
	<SELECT1 	VAL="Slovenian"/>
	<SELECT1 	VAL="Swedish"/>
	<SELECT2 	VAL="en"/>
	<SELECT2 	VAL="fr"/>
	<SELECT2 	VAL="de"/>
	<SELECT2 	VAL="it"/>
	<SELECT2 	VAL="es"/>
	<SELECT2 	VAL="cs"/>
	<SELECT2 	VAL="da"/>
	<SELECT2 	VAL="el"/>
	<SELECT2 	VAL="fi"/>
	<SELECT2 	VAL="hr"/>
	<SELECT2 	VAL="hu"/>
	<SELECT2 	VAL="nl"/>
	<SELECT2 	VAL="no"/>
	<SELECT2 	VAL="pl"/>
	<SELECT2 	VAL="pt"/>
	<SELECT2 	VAL="ro"/>
	<SELECT2 	VAL="sl"/>
	<SELECT2 	VAL="sv"/>
</LANG_PACK_INFO>


<ADDON_PACKAGE_SHORT_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="PhotoCenter"/>
  <PACKAGE VAL="aMule"/>
</ADDON_PACKAGE_SHORT_NAME>

<ADDON_PACKAGE_FULL_NAME>
  <PACKAGE VAL="AjaXplorer"/>
  <PACKAGE VAL="Audio Streamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="Squeeze Center"/>
  <PACKAGE VAL="Photo Center"/>
  <PACKAGE VAL="aMule"/>
</ADDON_PACKAGE_FULL_NAME>

<ADDON_ENABLE_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="wordpress"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="gallery2"/>
  <PACKAGE VAL="aMule"/>
</ADDON_ENABLE_NAME>


<ADDON_SQUEEZE_CENTER>
	<INFO1	VAL="http://downloads.slimdevices.com/SqueezeboxServer_v7.5.4"/>
	<INFO2	VAL="squeezeboxserver-7.5.4"/>
</ADDON_SQUEEZE_CENTER>

</DNS-325>
